Am Dienstag, 13. März 2018 08:57:42 CET schrieb Jürgen Spitzmüller 
<sp...@lyx.org>:
> 2018-03-12 20:14 GMT+01:00 Kornel Benko <kor...@lyx.org>:
> > Apparently you are testing lyx2.3.x.
> 
> No, master, actually. The bugfix of the mentioned commit shows up, but not
> the problem you face. See attached file.
> 
> Jürgen

I see. The CJK.lyx is different here.
Compiling now with a clean source tree.
        NOW, with qt4.8.7, I see a crash from tex2lyx.
Changing to qt5.6.1. Compiling.
        No crash. Same problem as before.

But how can tex2lyx be dependent on QT-version?

        Kornel

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply via email to